{
  "submission_id": "3725352",
  "keywords": [
    {
      "keyword_id": "23945",
      "keyword_name": "face sitting",
      "contributed": "f",
      "submissions_count": "1866"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1122272"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "255221"
    },
    {
      "keyword_id": "12960",
      "keyword_name": "futanari",
      "contributed": "f",
      "submissions_count": "16325"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1235711"
    },
    {
      "keyword_id": "37466",
      "keyword_name": "stomach bulge",
      "contributed": "f",
      "submissions_count": "5310"
    },
    {
      "keyword_id": "132456",
      "keyword_name": "stomach deformation",
      "contributed": "f",
      "submissions_count": "916"
    },
    {
      "keyword_id": "267",
      "keyword_name": "threesome",
      "contributed": "f",
      "submissions_count": "22903"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2025-10-11 01:18:18.421024+00",
  "create_datetime_usertime": "11 Oct 2025 03:18 CEST",
  "last_file_update_datetime": "2025-10-11 01:14:00.141413+00",
  "last_file_update_datetime_usertime": "11 Oct 2025 03:14 CEST",
  "username": "Aemide",
  "user_id": "1334433",
  "user_icon_file_name": "436733_Aemide_aemided4_head.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/436/436733_Aemide_aemided4_head.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/436/436733_Aemide_aemided4_head.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/436/436733_Aemide_aemided4_head.png",
  "file_name": "5750660_Aemide_tessa-threesome.kra-autosave.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5750/5750660_Aemide_tessa-threesome.kra-autosave.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5750/5750660_Aemide_tessa-threesome.kra-autosave.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5750/5750660_Aemide_tessa-threesome.kra-autosave.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5750/5750660_Aemide_tessa-threesome.kra-autosave.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5750/5750660_Aemide_tessa-threesome.kra-autosave_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5750/5750660_Aemide_tessa-threesome.kra-autosave_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5750660",
      "file_name": "5750660_Aemide_tessa-threesome.kra-autosave.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5750/5750660_Aemide_tessa-threesome.kra-autosave.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5750/5750660_Aemide_tessa-threesome.kra-autosave.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5750/5750660_Aemide_tessa-threesome.kra-autosave.jpg",
      "mimetype": "image/png",
      "submission_id": "3725352",
      "user_id": "1334433",
      "submission_file_order": "0",
      "full_size_x": "4000",
      "full_size_y": "4000",
      "screen_size_x": "920",
      "screen_size_y": "920",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "92a327009f5248c0f3162a6b73e0a003",
      "full_file_md5": "3798c06e4c17fb326db4871719bbb721",
      "large_file_md5": "0cb529abea18c91bd4ee138eeed97f99",
      "small_file_md5": "f3edd0969062c1163ac8eb8c5d0e615b",
      "thumbnail_md5": "812f1f561862c18cb3c4e5a1d2375df2",
      "deleted": "f",
      "create_datetime": "2025-10-11 01:14:00.141413+00",
      "create_datetime_usertime": "11 Oct 2025 03:14 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5750/5750660_Aemide_tessa-threesome.kra-autosave.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5750/5750660_Aemide_tessa-threesome.kra-autosave_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5750/5750660_Aemide_tessa-threesome.kra-autosave_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [],
  "description": "A piece I got a while ago and forgot to post, Just Tessa having fun with a couple of buddies.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>A piece I got a while ago and forgot to post, Just Tessa having fun with a couple of buddies.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 0,
  "title": "Furry Threesome",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "23"
}